Vote Details for "Net_GameServerQuery" by schst

» Details
» Comment
I think it's no good idea to force this to be a PHP5 only package. Do you use any PHP5-only features except declaring methods as private? If not, couldn't you make it PHP4-compatible? I think a lot of the larger hosting companies will wait sometime before upgrading to PHP5 (not that I care, as I've got my own server....)